Bug 1262422 - [Docs] Need additional documentation on HTML5 Console
[Docs] Need additional documentation on HTML5 Console
Status: CLOSED CURRENTRELEASE
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Documentation (Show other bugs)
5.4.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.5.0
Assigned To: Suyog Sainkar
Dayle Parker
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-11 11:32 EDT by Marianne Feifer
Modified: 2016-03-09 21:16 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-09 21:16:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 1615443 None None None Never

  None (edit)
Description Marianne Feifer 2015-09-11 11:32:25 EDT
Description of problem:

From Martin Povolny:

Hi Marianne.

I have more and more people asking me about the HTML5 consoles.

Do we have some product docs that deal with the consoles? Can I work
with someone on filling up the gaps so that we can point people to such
docs?

I have put together an article some time ago:
http://talk.manageiq.org/t/vnc-and-spice-html5-consoles/624

and there's a very relevant comment by J.Krocil in the discussion below.

But I have a strong feeling we need more...

Please, help ;-)

And have a nice weekend!




Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Martin is willing to work with anyone who can take this on, but let me know if you need me to step in and help, too.
Comment 2 Marianne Feifer 2015-09-15 15:37:46 EDT
Draft of article created.
Comment 5 Marianne Feifer 2015-09-24 15:44:08 EDT
Jared, can you please review the article I posted? Attached to this ticket.
Comment 6 Jared Deubel 2015-09-24 15:45:10 EDT
Marianne, 
Yes I will look at it now.
Comment 7 Marianne Feifer 2015-10-09 12:56:01 EDT
Andrew, you will probably want to integrate this somehow into the documentation.
Comment 8 Andrew Dahms 2015-11-23 20:39:26 EST
Assigning to Suyog for review.

Suyog - these instructions should now be in the Managing Infrastructure and Inventory guide.

We are seeing a lot of requests to enhance the existing information on HTML 5 consoles, and may tackle more bugs in addition to this one in the course of working on this content.
Comment 10 Andrew Dahms 2015-11-30 04:44:37 EST
Assigning Dayle as the QA contact.

Dayle - could you take a look at the changes for this bug?
Comment 13 Dayle Parker 2016-02-25 22:57:37 EST
Thanks for the updates, Marianne, and for adding this to the guide, Suyog.
This has now been reviewed and merged into master.
Comment 14 Andrew Dahms 2016-03-09 21:16:06 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.